» Ubuntu » Пакети

Error

two or more packages specified (libcdio-utils hardy)